/*
gallery : 
https://greensock.com/forums/topic/28416-achieve-horizontal-scroll-with-immediate-snapping-of-sections-on-scroll/
https://greensock.com/forums/topic/23768-carousel-with-cards-transition/
https://greensock.com/forums/topic/27338-need-help-on-horizontal-circular-slider/
https://greensock.com/forums/topic/17875-update-bezier-points-dynamically/
*/

.center {
    text-align: center !important;
}

a.button.small {
    font-size: 14px;
    padding: 5px 10px;
}

a.button.booknow {
    background-color: #ff5170;
    color: #fff;
}

.button {
    animation: fadeInUp 0.6s normal forwards ease-in-out;
    animation-delay: 0.8s;
}

.button {
    margin-top: 10px;
    margin-bottom: 10px;
}

a.button, a.button span:after, .websites-form button.btn {
    transition: all 0.2s ease-in-out;
}

a.button {
    display: inline-block;
    margin: 0 5px 5px;
    font-weight: 600;
    text-decoration: none;
    border-radius: 8px;
    text-align: center;
    box-sizing: border-box;
}

a:-webkit-any-link {
    cursor: pointer;
}

/*
a{
    text-decoration: underline !important;
    text-decoration-color: #ff5170 !important;
    text-underline-offset: 4px !important;
    text-decoration-thickness: 1px !important;
    border: 0 !important;
    transition: .3s ease all;
    -webkit-transition: .3s ease all;
}
*/

.home #wrap {
	background: #FAF8F5;
}

/*
a:hover {
    color: rgb(26,25,24) !important;
    transition: .3s ease all;
    -webkit-transition: .3s ease all;    
}
a:after,a:before,.underline:after {
    content: none !important;
}
*/
span.apri {
    color: #333131;
    transition: .3s ease all;
    -webkit-transition: .3s ease all;
    
}

.terra span.apri {
    color:#FAF8F5;
    transition: .3s ease all;
    -webkit-transition: .3s ease all;
}

#s10 a {
    text-decoration-color: #D8D8D8 !important;
}

 $breakpoints: {
  small: 0,
  medium: 640px,
  large: 1024px,
  xlarge: 1200px,
  xxlarge: 1440px,
}
$include-xl-html-grid-classes: true;
$breakpoint-classes: (small medium large xlarge xxlarge);



.paddoso-mobile {
    padding-left: 25px;
    padding-right: 25px;
}



.carousel-cell img {
    transform:translateY(0);
    transition: .3s ease all;
    -webkit-transition: .3s ease all;
}

.carousel-cell.is-selected img {
    transform:translateY(90%);
    -webkit-transform:translateY(90%);
    
    transition: .3s ease all;
    -webkit-transition: .3s ease all;
}

#head {_z-index:10;}
.svg {
  position: absolute;
  width: 0;
  height: 0;
}



.z0 {z-index:0;}
.z1 {z-index:1;}

section,.section {
    position:relative;
}

.fake-section {
    min-height:500px;
    position:relative;
}

.fake-section.be.z0 {
    margin-top: 300px;
}

.regular-section {
    height:auto;
    overflow: hidden;
    min-height:auto;
    padding-right: 0px;
    padding-bottom:0px;
}


.h100v{height:100vh;}



h2.gold {
    font-family: TTCommons-Bold;
    font-size: 12px;
    color: #ff5170;
    letter-spacing: 2.29px;
    text-align: center;
    line-height: 27px;
    width:100%;
    text-transform: uppercase;
}



h2 {
    font-family: TTCommons-Medium;
    font-size: 31px;
    color: #333131;
    letter-spacing: -0.5px;
    line-height: 33px;  
    width: 65%;
    margin-bottom: 18px;
}

p {
    font-family: TTCommons-Regular;
    font-size: 18px;
    color: #ff6180;
    letter-spacing: 0;
    line-height: 21px;    
    margin-left:8px;
}

p.margino {
    margin-left:5px;
}

p.preSign {
    font-family: TTCommons-Regular;
    font-size: 24px;
    color: #FAF8F5;
    letter-spacing: 0;
    text-align: center;
    line-height: 26px;    
    margin-left:0;
    margin-bottom: 1.7rem;
}

p.preSign span {
    color:#817A7A;
}

h3 {
    font-family: Magnat-HeadRegular;
    font-size: 31px;
    color: #ff6180;
    letter-spacing: -0.1px;
    text-align: center;
    line-height: 38px;    
}



section.be,.fake-section.be {
    background:#FAF8F5;
    transition: .3s ease-in-out all;
    -webkit-transition: .3s ease-in-out all;        
}

.terra #s8,.terra #s9,.terra #s9-i,.terra #s9-i2 {
    background:#33312F;
    transition: .3s ease-in-out all;
    -webkit-transition: .3s ease-in-out all;    
}

.error {
    font-family: TTCommons-Regular;
    font-size: 12px;
    color: #C3341C;
    letter-spacing: 0;
    text-align: center;
    line-height: 8px;    
    margin-top:5px;
    opacity: 1;
    transition: .3s ease all;
    -webkit-transition:.3s ease all;
    position: absolute;
    bottom: -20px;
    margin: 0 auto;
    left: 0;
    right: 0;    
}

section.w,.fake-section.w {
    background:#fff;
    padding: 0 20px;
}

#head {
	_height:100vh;
	width:100%;
	background:#FAF8F5;
	overflow:hidden;
}

#aprile-logo {
	position:absolute;
	width: auto; /* 85px; */
	height:50px;
	background:url("../images/aprile-logo.png");
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;    
}

#aprile-logo-img {
    width: auto;
    height: 40px;
    margin-left:23px;
    opacity: 0;
}
#_aprile-logo-img {
	filter: blur(10px);
    -webkit-filter: blur(10px);
    opacity:0;
    transition: 1.5s ease all;
}

._active #aprile-logo-img {
    filter: blur(0px);
   -webkit-filter: blur(0px);	
    transition: 1.5s ease all;
    transition-delay: .2s;
    opacity:1;
}

.spessore {
    height: 20px;
    width:100%;
    display:block;
}

#aprile-1 {
    background-image: url("../images/hair9-mobile.png");
    transform-origin: top; /* enlarge move img top to bottom */
    transition: 1.2s cubic-bezier(0.82, 0.01, 0.24, 1.01) all;
    -webkit-transition: 1.2s cubic-bezier(0.82, 0.01, 0.24, 1.01) all;    
}
#aprile-2 {
    background-image: url("../images/hair2-mobile.png");    
    transform-origin: top left; /* enlarge move img top-left to bottom-right */
    transition: 1.2s cubic-bezier(0.82, 0.01, 0.24, 1.01) all;
    -webkit-transition: 1.2s cubic-bezier(0.82, 0.01, 0.24, 1.01) all;    
}

#aprile-3{
    background-image: url("../images/hair4-mobile.png");
    transform-origin: top right; /* enlarge and move img top-right to bottom-left */
    transition: 1.2s cubic-bezier(0.82, 0.01, 0.24, 1.01) all;
    -webkit-transition: 1.2s cubic-bezier(0.82, 0.01, 0.24, 1.01) all;    
}

.bgimage.ap3 {
    left:30% !important;    
    height: 500px;
}



#top-logo {
    position: absolute;
    width: 100%;
    margin: 0 auto;
    left: 0;
    right: 0;    
    top:70px;
    
}

#wrap {
	position:relative;
	width:100%;
}

#wrap-head-model{
	position:absolute;
	width:100%;
	height:100%;
	overflow:hidden;
}



#wrap-model {
    position: absolute;
    width: 80%;
    height: 100%;
    right: 15px;
    left: auto;
    opacity: 0;
}

#head-model {
	position:absolute;
    width: 100%;
    height:100%;
	background-image:url("../images/hair-face-mobile.png");
	background-repeat:no-repeat;
	background-size:contain;
	background-position:top left;
    z-index:1
}
#home_top_mask {
	position:absolute;
    width: 100%;
    height:100%;
	background-image:url("../images/hair-face-mask-mobile.png");
	background-repeat:no-repeat;
	background-size:contain;
	background-position:top left;
    z-index:3;
}
.flyer,.flyers {z-index:5;}

.home_top{
	height: 300px;
    width: 150%;
    position: absolute;
    left: 0%;
    right: 0;
    _bottom: 0;
    top:51%;
}

#home_top0 {z-index:0}
#home_top {z-index:2}
#home_top2 {z-index:4;bottom: 100px;}
#home_top3 {z-index:4;bottom: 200px;width:50vw}

.flyer{
  width:15px;
  height:15px;
  position:absolute;
  _background: url("../images/flyer.png");
  background-size: 100% 100%;
    z-index: 1;
}

.flyer1,.flyerini1{
  width:20px;
  height:20px;
  position:absolute;
  background: url("../images/scissor.png");
  background-size: 100% 100%;
    z-index: 1;
}



.flyer1.flyerlo1{
    background-image: url("../images/scissor.png");
}
.flyer1.flyerlo2{
    background-image: url("../images/scissor.png");
}
.flyer1.flyerlo3{
    background-image: url("../images/scissor.png");
}
.flyer1.flyerlo4{
    background-image: url("../images/scissor.png");
}

.flyerB {
    background-image: url("../images/very-blur-scissor.png") !important;
    width:40px;
    height:40px;
}

.flyer2{
  width:15px;
  height:15px;
  position:absolute;
  _background: url("../images/scissor.png");
  background-size: 100% 100%;
    z-index: 1;
}



_.sflyerF{
    width:15px;
  height:15px;
  position:absolute;
background-size: 100% 100%;
    z-index: 1;    
    background: url("../images/scissor.png");
    _transform: rotateY( 0deg) translateZ(100px);
}


_.sflyerB{
width:15px;
  height:15px;
  position:absolute;
background-size: 100% 100%;
    z-index: 1;    
    _background: url("../images/flyer2.png");
    _transform: rotateX( 90deg) translateZ(100px);    
}




.bgimage {
    position: relative;
    width: 100%;
    height: 300px;
    right: -35%;
    left: auto;    
    background-repeat: no-repeat !important;
    background-size: auto 100% !important;
    background-position: center !important;    
}

.imagio {
    position:relative;
    width: 100%;
    height: 100%;
    left: 0;    
    right: 0;
    top: 0;
    bottom: 0;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;    
    
}

.bgimage.right {
    right: -38%;
    left: auto;    
}

.bgimage.left {
    left: -46%;
    right: auto;
    background-position: right !important;
    min-height: 380px;
}

#s2 {
    margin-top: -18%;    
    z-index: 1;
}

.z0 {
    padding-bottom: 10%;
    box-sizing: content-box;    
}

#s2-i {
    clip-path: url("#clip-s2-mobile");
    -webkit-clip-path: url("#clip-s2-mobile");
    -moz-clip-path: url("#clip-s2-mobile");
    padding-bottom:100px;
    
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;    
}


#s3 {
    height: auto;
    margin-top: -10%;
    z-index: 0;
    padding-top: 200px;
    padding-bottom: 200px;
}

#s4 {
    margin-top:-16%;
}
#s5 {
    margin-top:-16%;
    padding-top: 200px;
    padding-bottom: 200px;    
}
#s4-i {
    clip-path: url("#clip-s4-mobile");
    -webkit-clip-path: url("#clip-s4-mobile");
    -moz-clip-path: url("#clip-s4-mobile");
    
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;  
    
    padding-bottom: 20%;    
}

#s6 {
    margin-top: -15%;
}
#s7 {
    margin-top: -15%;
    padding-bottom: 25%;    
}

#s6-i {
    clip-path: url("#clip-s6-mobile");
    -webkit-clip-path: url("#clip-s6-mobile");
    -moz-clip-path: url("#clip-s6-mobile");
    padding-bottom: 20%;    
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;    
    
}

#s8 {
    text-align: center;
    margin-top:-3%;
}
#fake-white {
    position: absolute;
    top: 0;
    height: 20%;
    width: 100%;
    background: #FAF8F5;
}

#s8-i {
    clip-path: url("#clip-s8-mobile");
    -webkit-clip-path: url("#clip-s8-mobile");
    -moz-clip-path: url("#clip-s8-mobile");

    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;    
 
}

#nerone {
    padding: 250px 0;    
}

#s9-i {
    padding: 1px 0;
}

#s9-i2,.terra #s9-i2 {
    padding-bottom: 1px;
    padding-left: 30px;
    padding-right: 30px;
    background-position: center bottom;
    background-size: 102%;
    background-repeat: no-repeat;
    overflow: hidden;
}

#s9-i3 {
    margin-top:150px;
}

#matteo_modica_img {
    width:180px;
    margin-bottom:20px;
}

.matteo_modica_nome {
    font-family: TTCommons-Regular;
    font-size: 16px;
    color: #817A7A;
    letter-spacing: 0;
    text-align: center;
    line-height: 20px;
}

.matteo_modica_nome .il_nome {
    color: #ff5170;
}

.lottie_sign{
    width: 135px;
    margin: auto;
    margin-top: 5px;
}

.vid {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);    
    width: 500px;
    height: auto;
    z-index: 0;
    width:200px !important;
    height:200px !important;
}

.overfleggio {
    position: absolute;
    width: 200px;
    height: 200px;
    overflow: hidden;
    display: inline-block;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;    
}

.clippozzo {
    z-index: 10;
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    width: 400px;
    height: auto;
    max-width: none;
    margin: 0 auto;
    transform: translateX(-50%) translateY(-50%);
    /* margin: 0 auto; */
    left: 50%;
    transform : translateX(-50%) translateY(-50%) rotate(322deg);
}
.wrap-circle {
    z-index:1;
    _cursor:none;
    padding:50px 20px;
    position: relative;
    margin-bottom:100px;
    _background: yellow;
}
.wrap-circle:hover {cursor:none;}

.wrap-circle h2,.wrap-circle h3{
    z-index:1;
    position: relative;
}

.flyer-clip-path {
    _transform:rotate(45deg);
    overflow:hidden;
    -webkit-transform-style: preserve-3d;
    _transform:scale(0.6);
    transform-origin: bottom !important;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;    
    
}
.circle-video {
    
    -webkit-transform-style: preserve-3d;
    z-index:0;
    position: absolute;
    width: 200px;
    height: 200px;
    _clip-path:url(#flyer-clip-path);
    backface-visibility: hidden;
    visibility:hidden;
    pointer-events: none;
    background:red;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;    
    
    
}

.video-wrap-1 {
    position:absolute;
    z-index: 0;
    left:0;
    right:0;
    top:0;
    bottom:0;
    width: 300px;
    height:300px;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;    
    opacity: 0;
    
}

.video-wrap-1.fixetto {
    width: 300px !important;
    height: 300px !important;
    position: absolute !important;
    bottom: -5px !important;
    top: auto !important;
    z-index: -1 !important;
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto !important;    
    transform: translateY(-50%) !important;
    opacity: 1 !important;
    
    
    position: relative !important;
    width: 250px !important;
    height: 250px !important;
    margin-top: -20% !important;    
    
}

#video-wrap-12.fixetto {
    
    bottom: -20% !important;
}

.video-wrap-1:hover .flyer-clip-path {
    opacity: 0 !important;
} 

#aprile-preview {
    clip-path:url(#aprile-clip-path);
    -webkit-clip-path:url(#aprile-clip-path);
    -moz-clip-path:url(#aprile-clip-path);     
    width: 100%;
    height:100%;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;    
    
}



#video-wrap-2,#video-wrap-16,#video-wrap-12{

    position:position;
    left:0;
    right:0;
    top:0;
    bottom:0;
    width: 200px;
    height:200px;    
    overflow: hidden;
    -webkit-transform:translate3d(0,0,0);
    transform:translate3d(0,0,0);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.vid1 {
    width: 100%;
    height:100%;
    backface-visibility: hidden;
    object-fit:cover;
    
}

.element {
    background-image:url("../images/element-mobile.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position:absolute;
    width:200px;
    height:350px;
    transform-origin: center;
    filter: blur(35px);
}

#element0 {
    top: 70%;
    left: 10%;
    _transform: rotate(40deg);
}

#element1 {
    top: 70%;
    left: 10%;
}

.wrap-items {
    padding-left:8px;
    margin-top:30px;
}

.wrap-items ul {
    margin-top:20px;
    max-width: 300px;
}

.wrap-items li{
    font-family: TTCommons-Regular;
    font-size: 20px;
    color: #B3ACAB;
    letter-spacing: -0.14px;
    line-height: 19px;    
    list-style: none;
}

.wrap-items li strong{
    color: #ff6180;
    font-weight: 200;
}

.item-button {
    font-family: TTCommons-Bold;
    font-size: 16px;
    color:#ff5170;
    letter-spacing: 2.1px;
    text-align: center;
    line-height: 14px; 
    padding-left:12px;
    padding-right:40px;
    padding-top:15px;
    padding-bottom:12px;
    border-radius: 3px;
    transition: .3s ease all;
    -webkit-transition: .3s ease all;
    cursor: pointer;
    position:relative;
    background:#FAF8F5;
}
.item-button .cross {
    position:absolute;
    transform-origin: center;
    transform: translateY(-50%);
    top:50%;
    right: 20px;    
}

.item-button .cross img{
    -webkit-transition: 0.6s cubic-bezier(0.49, -0.01, 0.59, 1.02) all;    
    transition: 0.6s cubic-bezier(0.49, -0.01, 0.59, 1.02) all;    
    transform-origin: center;    
    transform: rotate(315deg);
    
    width: 15px;
    height: 15px;
    position: relative;
    display: inline-block;
    
}

.wrap-items .splitting li .word {
    opacity:0;    
}


/*
.wrap-items .splitting li .char {
    opacity:0;
    transition: .5s ease all;
    
}

.wrap-items.active .splitting li .char {
  opacity:0;
  animation: slide-in .6s cubic-bezier(.5, 0, .5, 1) both;
  animation-delay: calc(3ms * ( var(--char-index)) + 100ms );
}
*/

.wrap-items.active .item-button .cross img{
    transform: rotate(0deg);
    -webkit-transition: 0.6s cubic-bezier(0.49, -0.01, 0.59, 1.02) all;    
    transition: 0.6s cubic-bezier(0.49, -0.01, 0.59, 1.02) all;    
}



.wrap-items.active .item-button{
    background:#FAF8F5;
}

.wrap-items.active .item-button {
    color: #333131;
    background:#FAF8F5;
    transition: .3s ease all;
    -webkit-transition: .3s ease all;    
}

.wrap-items .item-button:hover {
    color: #333131;
    transition: .3s ease all;
    -webkit-transition: .3s ease all;    
}

.n30 {
    margin:50px auto;
    width: 150px;
    height: 90px;

    position: relative;
    overflow: hidden; 
    clip-path: url("#clip-30");
    -webkit-clip-path: url("#clip-30");
    -moz-clip-path: url("#clip-30");
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;    
    
}

.n30b {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    background-size: cover;
    width: 150%;
    height: 150%;    
}

.n301b {
    background-image: url("../images/aprile_nuvola-white-matte-luxury-swing-made-in-italy-mobile.jpg");
    background-size: cover !important;
}

.n302b {
    background-image: url("../images/aprile_terra-black-walnut-swing-interior-design-mobile.jpg");
    background-size: cover !important;    
}

h4.limited {

    margin-bottom:25px;
    
    font-family: Magnat-HeadRegular;
    font-size: 31px;
    color: #1A1919;
    letter-spacing: -0.1px;
    text-align: center;
    line-height: 26px;    
    
}

h5.head-form {
    
    line-height: 38px;    
    font-size: 31px;
    letter-spacing: 0;
    
    font-family: Magnat-HeadRegular;
    color: #1A1918;
    text-align: center;    
    transition: .3s ease-in-out all;
    -webkit-transition: .3s ease-in-out all;    
    
}


.terra h5.head-form{
    color:#FAF8F5;
    transition: .3s ease-in-out all;
    -webkit-transition: .3s ease-in-out all;    
    
}

#frmContact label{
    font-family: TTCommons-Bold;
    font-size: 12px;
    color: #ff6180;
    letter-spacing: 2px;
    line-height: 16px; 
    margin-bottom: 10px;
}





#the-form {
    padding:30px 0;
    margin-bottom: 50px;
    text-align: center;
}

#the-form textarea {
    height: 125px;
}

/*
input[type=text] {
    outline-style: none;
    box-shadow: none;
    border-color: transparent;    
}
*/

#the-form input[type=text],#the-form input[type=email],#the-form textarea{
    outline-style: none;
    box-shadow: none;
    border-color: transparent;    
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;    
    padding:25px;
    background:#fff;
    border:none;
    border-radius:4px;
    font-family: TTCommons-Medium;
    font-size: 16px;
    color: #1A1918;
    letter-spacing: 0;
    line-height: 20px;
    transition: .3s ease-in-out all;
    -webkit-transition: .3s ease-in-out all;  
    margin-bottom:21px;
    padding-left:20px;
    
}

.terra #the-form input[type=text],.terra #the-form input[type=email],.terra #the-form textarea{
    background:#1A1918;    
    color:#FAF8F5;
    transition: .3s ease-in-out all;
    -webkit-transition: .3s ease-in-out all;    
    

}

#the-form input[type=email]::-webkit-input-placeholder,#the-form input[type=text]::-webkit-input-placeholder,#the-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #E5DEDC;
    text-align: center;
}
#the-form input[type=email]::-webkit-input-placeholder#the-form input[type=text]::-moz-placeholder,#the-form textarea::-webkit-input-placeholder { /* Firefox 19+ */
    color: #E5DEDC;
    text-align: center;    
}
#the-form input[type=email]::-webkit-input-placeholder#the-form input[type=text]:-ms-input-placeholder,#the-form textarea::-webkit-input-placeholder { /* IE 10+ */
    color: #E5DEDC;
    text-align: center;    
}
#the-form input[type=email]::-webkit-input-placeholder#the-form input[type=text]:-moz-placeholder,#the-form textarea::-webkit-input-placeholder { /* Firefox 18- */
    color: #E5DEDC;
    text-align: center;    
}

.terra #the-form input[type=email]::-webkit-input-placeholder,.terra #the-form input[type=text]::-webkit-input-placeholder,.terra #the-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #4E4746;
    text-align: center;    
}
.terra #the-form input[type=email]::-webkit-input-placeholder,.terra #the-form input[type=text]::-moz-placeholder,.terra #the-form textarea::-webkit-input-placeholder { /* Firefox 19+ */
    color: #4E4746;
    text-align: center;    
}
.terra #the-form input[type=email]::-webkit-input-placeholder,.terra #the-form input[type=text]:-ms-input-placeholder,.terra #the-form textarea::-webkit-input-placeholder { /* IE 10+ */
    color: #4E4746;
    text-align: center;    
}
.terra #the-form input[type=email]::-webkit-input-placeholder,.terra #the-form input[type=text]:-moz-placeholder,.terra #the-form textarea::-webkit-input-placeholder { /* Firefox 18- */
    color: #4E4746;
    text-align: center;    
}

input:focus::placeholder {  color: transparent;}
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

.form-control { 
    display: grid;
    grid-template-columns: 1em auto;
    gap: 0.5em;
}
.form-control span{
    font-family: TTCommons-Medium;
    font-size: 16px;
    color: #817B7A;
    letter-spacing: 0;
    line-height: 16px;  
}

input[type="checkbox"] {
  /* Add if not using autoprefixer */
  -webkit-appearance: none;
  appearance: none;
  /* For iOS < 15 to remove gradient background */
  background-color: #fff;
  /* Not removed via appearance */
 margin: 0;
  font: inherit;
  color: currentColor;
  width: 1.15em;
  height: 1.15em;
  border: 2px solid #E4DEDC;
  border-radius: 0.15em;
  transform: translateY(-0.075em);   
  display: grid;
  place-content: center;    
}

.terra input[type="checkbox"] {
     border-color: #817A78;
    background-color:#33312F;
}



.form-control + .form-control {
  margin-top: 1em;
}
input[type="checkbox"]::before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  opacity: 0;
  transition: .2s  ease-in-out all;
  box-shadow: inset 1em 1em #CB9507;
    border-radius: 1px;
}

.terra input[type="checkbox"]::before {
     box-shadow: inset 1em 1em #1A1918;
}


input[type="checkbox"]:checked::before {
  opacity: 1;
}

#aet {
    text-align: center;
    position:relative;
    display: grid;
    place-content: center;     
}

#aet .mcbutton {
    min-width: 200px;
    
}

.form-control.form-controllo {
    margin-top: 30px;
    display: grid;
    place-content: center;  
    margin-left: 0 !important;
}

.underline {position:relative;}
.underline:after {
content: "";
    background: #E3D9D8;
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: -1.5px;
    left: 0;
}

.mcbutton {
    font-family: TTCommons-Regular;
    font-size: 18px;
    color: #FAF8F5;
    letter-spacing: 0;
    text-align: center;
    line-height: 20px;    
    padding: 15px 60px 15px 60px;    
    border-radius: 4px;
    background:#ff5170;
    margin-top: 20px;
    transition: .3s ease-in-out all;
    -webkit-transition: .3s ease-in-out all;        
    
}

.mcbutton #insidiosi {
    opacity: .6;
    transition: .3s ease-in-out all;
    -webkit-transition: .3s ease-in-out all;        
}

.mcbutton.good {
    color:#FAF8F5;
    transition: .3s ease-in-out all;
    -webkit-transition: .3s ease-in-out all;    
    cursor: pointer;
}



.mcbutton.good #insidiosi,.mcbutton.sent #insidiosi{
    opacity:1;
    transition: .3s ease-in-out all;
    -webkit-transition: .3s ease-in-out all;    
}

.mcbutton.good:hover {
    transition: .3s ease-in-out all;
    -webkit-transition: .3s ease-in-out all;    
    color:#FAF8F5;
    background:#1A1918;
}

.terra .mcbutton {
    color:#817A78;
    background:#FAF8F5;
    transition: .3s ease-in-out all;
    -webkit-transition: .3s ease-in-out all;        
}

#CTA .mcbutton {
    padding: 17px 60px 15px 60px;
}

#enquire {
    overflow: hidden;
    position: relative;
    height: 50px;
}

.sent #inside1 {
    transition: .3s ease all;
    -webkit-transition: .3s ease all;        
    transform: translateY(-250%);        
}

#inside1 {
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;    
    right: 0;
    top: calc(50% + 2px);
    transition: .3s ease all;
    -webkit-transition: .3s ease all;        
    transform: translateY(-50%);        
}

#inside2 {
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;    
    right: 0;
    top: calc(50% + 2px);
    transition: .3s ease all;
    -webkit-transition: .3s ease all;    
    transform: translateY(250%);    
    
}

.sent #inside2 {
    transition: .3s ease all;
    -webkit-transition: .3s ease all;    
    transform: translateY(-50%);
    transition-delay: 0.3s;
    -webkit-transition-delay: 0.3s;    
}

#inside2 span {
    margin-right: 5px;
}

#enquire.sent {
    width: 350px;
    transition: .3s ease all;
    -webkit-transition: .3s ease all;    
    transition-delay: 0.1s;
    -webkit-transition-delay: 0.1s;    
    
}

/* The switch - the box around the slider */
.switcho {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
    margin:0 10px;
}

.terra {
    color:#CEC4C3;
    transition: .5s ease all;
    -wbkit-transition: .5s ease all;    
}
.terra .terra{
    color:#FAF8F5;
    transition: .5s ease all;
    -wbkit-transition: .5s ease all;    
}

.nuvola {
    color: #1A1918;
    transition: .5s ease all;
    -wbkit-transition: .5s ease all;    
}

.terra .nuvola {
    color:#CEC4C3;
    transition: .5s ease all;
    -wbkit-transition: .5s ease all;        
}

/* Hide default HTML checkbox */
.switcho input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slidero {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #E4DEDC;
  -webkit-transition: .4s;
  transition: .4s;
    
}

.slidero:before {
  position: absolute;
  content: "";
  height: 23px;
  width: 23px;
  left: 6px;
  bottom: 5.5px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}



input:checked + .slidero {
  background-color: #1A1918;
    
}

input:focus + .slidero {
  box-shadow: 0 0 1px #1A1918;
}

input:checked + .slidero:before {
  -webkit-transform: translateX(24px);
  -ms-transform: translateX(24px);
  transform: translateX(24px);
}

/* Rounded sliders */
.slidero.roundo {
  border-radius: 34px;
}

.slidero.roundo:before {
  border-radius: 50%;
}


#switchotto {
    font-family: TTCommons-Medium;
    font-size: 18px;
    color: #1A1918;
    letter-spacing: 0;
    text-align: right;
    line-height: 16px;
    align-items: center;    
    position: relative;
    display: flex;
    text-align: center;
    width: 100%;
    justify-content: center;
    margin-bottom: 100px;
    margin-top: 30px;    
    
}


.april-preview {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
    height: 100%;    
}

.prepre {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0%;
    height: 90%;    
}

#aprile-preview-nuvola {
    visibility: visible;
    opacity: 1;
    transition: .3s ease all;
    -webkit-transition: .3s ease all;
}
.terra #aprile-preview-nuvola {
    opacity: 0;
    visibility: hidden;
    transition: .3s ease all;    
    -webkit-transition: .3s ease all;
}

#aprile-preview-terra {
    opacity: 0;
    visibility: hidden;
    transition: .3s ease all;    
    -webkit-transition: .3s ease all;
}
.terra #aprile-preview-terra {
    opacity: 1;
    visibility: visible;
    transition: .3s ease all;    
    -webkit-transition: .3s ease all;
}

#aprile-fake-mask {
    visibility: hidden;
    -webkit-transform: .3s ease all;
}
#aprile-fake-mask1 {
    z-index: 0;
    position: absolute;
    visibility: visible;
    -webkit-transform: .3s ease all;
}

#aprile-preview {
    z-index: 2;
    position: relative;
    width: 100%;
    height: 100%;
    background: transparent;    
}

.price {
    overflow: hidden;
    height: 20px;    
    position: absolute;
    bottom: -55px;
    right: 0;
    width: 100%;    
}
.price-eu,.price-no-eu{
    position: absolute;
    text-align: center;
    margin: 0 auto;
    left: 0;
    right: 0;    
}

.price {
    font-family: TTCommons-Medium;
    font-size: 14px;
    color: #ff6180;
    letter-spacing: 0.4px;
    text-align: center;
    line-height: 19px;  
    font-variant-numeric: tabular-nums;
}


.terra .price {
    color: #D3C3C3;
}

.price span {
    color:#D0C4C3;
}
.terra .price span {
    color:#6B6766;
}
.pricio {
    transform:translateY(0);
    transition: .3s ease all;
    -webkit-transition: .3s ease all;    
    display:none !important;
}
.terra .pricio {
    transform:translateY(-50%);
    transition: .3s ease all;
    -webkit-transition: .3s ease all;    
}


#run-run-flyers-run,#run-run-flyers-run1 {
    position: absolute;
    height: 200px;
    width: 110%;
    bottom: 200px;
    z-index: 1;    
    left:-100px;
}
#run-run-flyers-run1 {
    z-index: 3;    
}

#run-hide {
    position: absolute;
    height: 100%;
    width: 200%;
    z-index: 1;
    left: -200%;
    background: #FAF8F5;
    z-index: 4;    
    transition: .3s ease-in-out all;
    -webkit-transition: .3s ease-in-out all;       
}

.terra #run-hide {
    background: #33312F;
    transition: .3s ease-in-out all;
    -webkit-transition: .3s ease-in-out all;       
}
/*
#pre-footer {
    height: 350px;
    width: 100%;
    position:absolute;
    z-index: 0;
    bottom: 0;
    left:0;
    right: 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
*/
#s9 {
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;    
}

#s10{
    padding-bottom:20px;
    margin-top: 20px;
    
    margin-top: -1px;
    padding-top: 20px;
    z-index: 1;    
    
}

.logos{
    margin-bottom:30px;
    height: 30px;
}

@keyframes slide-in {
  from {
    transform: translateY(1.5em);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity:1 ;
  }    
}
@-webkit-keyframes slide-in {
  from {
    transform: translateY(1.5em);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }    
}
@-moz-keyframes slide-in {
  from {
    transform: translateY(1.5em);
    opacity: 0;
  }
}


#sMob{
    position: absolute;
    left:10px;
    background-color: #000000;
    opacity: 1;
}

    #s7 {
    
        max-height: 800px;
    } 

.underline a {
    color:#817B7A;
    transform: .3s ease all;
    -webkit-transform: .3s ease all;
}

.underline a:hover {
    color:black;
    transform: .3s ease all;
    -webkit-transform: .3s ease all;
}

.d-contenct .product-img {
    
}


#CTA {
    max-width: 400px;
    margin: 0 auto;    
}

#CTA h5 {
    margin-bottom: 25px;
}

.pa10 {
    padding: 0 10px;
}



#caro1{ background-image: url("../images/hair_gallery1_mobile.png") !important; }
#caro2{ background-image: url("../images/hair_gallery6_mobile.png") !important; }
#caro3{ background-image: url("../images/hair_gallery2_mobile.png") !important; }
#caro4{ background-image: url("../images/hair_gallery3_mobile.png") !important; }
#caro5{ background-image: url("../images/hair_gallery5_mobile.png") !important; }
#caro6{ background-image: url("../images/hair_gallery4_mobile.png") !important; }

/*MEDIO*/
@media only screen and (min-width: 40.063em){

    #caro1{ background-image: url("../images/hair_gallery2.png") !important; }
    #caro2{ background-image: url("../images/hair_gallery6.png") !important; }
    #caro3{ background-image: url("../images/hair_gallery1.png") !important; }
    #caro4{ background-image: url("../images/hair_gallery3.png") !important; }
    #caro5{ background-image: url("../images/hair_gallery5.png") !important; }
    #caro6{ background-image: url("../images/hair_gallery4.png") !important; }    
    
    #aprile-1 { background-image: url("../images/hair9.png"); }
    #aprile-2 { background-image: url("../images/hair2.png"); }
    #aprile-3{ background-image: url("../images/hair4.png"); }    
    
    #head-model { background-image:url("../images/hair-face.png"); }
    #home_top_mask { background-image:url("../images/hair-face-mask.png"); }    
    
    .element { background-image:url("../images/element-scissor.png"); }    
    
    .flyerB { background-image: url("../images/blur-scissor.png") !important;}    
    
    
    .n301b { background-image: url("../images/aprile_nuvola-white-matte-luxury-swing-made-in-italy.png"); }
    .n302b { background-image: url("../images/aprile_terra-black-walnut-swing-interior-design.png"); }    
    
    #s5 {
        margin-top:-20%;
    }    
    
    .regular-section.w {
        height: 100%;
        min-width: 1600px;
        position: relative;
        margin-left: 0;
        margin-right: 0;
        /*left: 50%;
        transform: translateX(-50%);*/
    }   
    
    .contieni {
        height: 100%;
        width: 100vw;
        position: relative;
        margin-left: 0;
        margin-right: 0;
        /*left: 50%;
        transform: translateX(-50%);*/
    }       
    
    .home_top{
        width: 120%;
        height: 40%;
        top: 53%;
    }    

    .video-wrap-1.fixetto {
        transform: translateY(0%) !important;
        margin-top: -10% !important;
    }    

    .vid {
        width:100% !important;
        height:auto !important;
    }
    
    #video-wrap-2,#video-wrap-16,#video-wrap-12{

        overflow: visible;
    }    
    
    #fake2 {padding-top:250px;padding-bottom:250px;}
    .overfleggio {
        width: 200px;
        height: 200px;
    }    
    
    .clippozzo {
        width: 500px;
        max-width: 500px;
        height: 400px;
        transform : translateX(-50%) translateY(-50%) rotate(0deg) translateZ(0);
        position: relative;
        display: inline-block;
        z-index:10;
        top:50%;
        bottom: 0;
        right: 0;
    }    
    
    .flyer1,.flyerini1{
      width:30px;
      height:30px;
    }    
    .flyerB {
      width:50px;
      height:50px;
        
    }
    
    .matteo_modica_nome {
        font-size: 21px;
        line-height: 27px;
    }    
    
    p.preSign {

        font-size: 28px;
        line-height: 36px;    
        width: 87%;
        margin-left: auto;
        margin-right: auto;
    }    
    
    #matteo_modica_img {
        width:250px;
        margin-bottom:30px;
    }    
    
    #top-logo {
        top:100px;

    }    
    
    #aprile-3.move{
        transform: translateY(0) scale(1.3) !important;

        transition: 1.2s ease-in-out all;
        -webkit-transition: 1.2s cubic-bezier(0.82, 0.01, 0.24, 1.01) all;    

    }

    #aprile-2.move {
        transform:scale(1.3) !important;
        transition: 1.2s ease-in-out all;
        -webkit-transition: 1.2s cubic-bezier(0.82, 0.01, 0.24, 1.01) all;
    }

    #aprile-1.move{
        transform:scale(1.3) !important;
        transition: 1.2s ease-in-out all;
        -webkit-transition: 1.2s cubic-bezier(0.82, 0.01, 0.24, 1.01) all;
    }    
    
    #switchotto{
        position: absolute;
        bottom: -30px;
        right: 0;
        margin-bottom: 0px;
        margin-top: 0px;    
        width:auto;
        align-items: center;
    }    
    
    .paddoso-mobile {
        padding-left: 0;
        padding-right: 0;
    }    
    
    .n30 {
        margin:80px auto;
        width: 320px;
        height: 190px;
    }    
    
    h4.limited {
        font-size: 53px;
        letter-spacing: -0.36px;
        line-height: 40px;  
    }    
    
    .element {
        width:350px;
    }    
    
    #aprile-logo-img {
        width: auto;
        height:50px;
        margin-left:0;
    }    
    
    .fake-section {
        height:100vh;
    }    
    
    .fake-section.be.z0 {
        margin-top: 0px;
    }    
    
    #s3 {
        height: 70vh;
        margin-top:-11.5%;
        z-index:0;
        padding: auto;
        padding-top: 150px;
        padding-bottom: 300px;        
    }   
    
    #sMob{
        position: absolute;
        left:0px;
        background-color: #ffffff;
        opacity: 0;        
    }    
    
    .h100p {height:100%;}    
    
    .regular-section {
        height:100vh;
        overflow: hidden;
        min-height:800px;
        padding-right: 0;
        padding-left: 0;
    }    
    
    h2 {
        font-size: 44px;
        letter-spacing: -0.5px;
        line-height: 46px;   
        margin-bottom: 18px;
        width: 100%;
    }    
    
    h3 {
        font-size: 53px;
        letter-spacing: -0.36px;
        line-height: 67px;    
    }    
    h2.gold{
        font-size: 14px;
        letter-spacing: 2.67px;
        line-height: 14px;
        text-transform: uppercase;
        margin-bottom: 26px;
    } 
    
    p {
        font-size: 22px;
        letter-spacing: -0.2px;
        line-height: 27px;    
        margin-left:20px;        
    }    
    p.margino {
        margin-left:20px;
    }    
    
    #wrap-model{
        position:relative;
        width: auto;
        height: 80vh;    
        left:50%;
        right:auto;
    }    
    
    section.w,.fake-section.w {
        padding: 0;
    }    
    
    #s2-i {
        clip-path: url("#clip-s2");
        -webkit-clip-path: url("#clip-s2");
        -moz-clip-path: url("#clip-s2");
        backface-visibility: hidden;
        -webkit-backface-visibility: hidden;    
        
    }    


    #s4-i {
        clip-path: url("#clip-s4");
        -webkit-clip-path: url("#clip-s4");
        -moz-clip-path: url("#clip-s4");
        backface-visibility: hidden;
        -webkit-backface-visibility: hidden;  
        padding-bottom: 0;
        
    }
    
    #s5 {
        padding-top: 200px;
        padding-bottom: 200px;    
    }    

    .wrap-circle {
        margin-bottom: 0;
        padding: 50px 0;
    }
    
    ._wrap-circle .video-wrap-1{
        opacity: 0;
        transform: scale(.1);
        transition: 0.3s cubic-bezier(0.75, -0.27, 0.3, 1.33) opacity;        
    }    
    
    ._wrap-circle:hover .video-wrap-1{
        opacity: 1;
        transform: scale(1);
        transition: 0.3s cubic-bezier(0.75, -0.27, 0.3, 1.33) opacity;
    }
    
    #s6-i {
        clip-path: url("#clip-s6");
        -webkit-clip-path: url("#clip-s6");
        -moz-clip-path: url("#clip-s6");
        backface-visibility: hidden;
        -webkit-backface-visibility: hidden;    
        padding-bottom:0;
    }
    #s8-i {
        clip-path: url("#clip-s8");
        -webkit-clip-path: url("#clip-s8");
        -moz-clip-path: url("#clip-s8");
        backface-visibility: hidden;
        -webkit-backface-visibility: hidden;    
    }    
    
    #s9-i2,.terra #s9-i2 {
        padding-bottom: 1px;
        padding-left: 0px;
        padding-right: 0px;        
    }    
    
    #s9-i3 {
        margin-top:250px;
    }
    
    #s10{
        margin-top: -2px;
    }    
    
    .wrap-items {
        padding-left:40px;
            margin-top:30px;
    }    
    
    .bgimage {
        position:absolute;
        width: 45%;
        height: 100%;
        top:0;
    }    
    
    .imagio {
        position:absolute;
    }
    
    .bgimage.right,.imagio.right {
        right: 0;
        background-position: left !important;
    }
    .bgimage.left {
        left: 0;
        background-position: right !important;
    }
    
    
    
    #s2-i {
        padding-bottom:0;
    } 
    
    #aprile-2 {
        background-position: 100% -150px !important;
    }    
    
    #the-form {
        text-align: left;
        padding:30px;
    }    
    
    h5.head-form {
        line-height: 48px;    
        font-size: 44px;
    }
    
    #aprile-3{
        transform: translateY(-15%);
        background-size: auto 100% !important;

    }    
    
    .bgimage.ap3 {
        left:50% !important;    
        height: 100%;
        width:50%;
    }    
    
    #s9-i {
        padding: 1px 0;
    }    
    
    #run-run-flyers-run,#run-run-flyers-run1 {
        bottom: 5%;
    }    
    
    #frmContact label {
        margin-left: 20px;
        margin-bottom: 3px;        
    }
    #frmContact #aet label {
        margin-left: 0px;
        margin-bottom: 0px;        
    }    
    
    .price {
        bottom:-42px;
    }
    
    #s7 {
        margin-top: -10%;
    }    
    
    #the-form input[type=email]::-webkit-input-placeholder,#the-form input[type=text]::-webkit-input-placeholder,#the-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        color: #E5DEDC;
        text-align: left;
    }
    #the-form input[type=email]::-webkit-input-placeholder#the-form input[type=text]::-moz-placeholder,#the-form textarea::-webkit-input-placeholder { /* Firefox 19+ */
        color: #E5DEDC;
        text-align: center;    
    }
    #the-form input[type=email]::-webkit-input-placeholder#the-form input[type=text]:-ms-input-placeholder,#the-form textarea::-webkit-input-placeholder { /* IE 10+ */
        color: #E5DEDC;
        text-align: left;    
    }
    #the-form input[type=email]::-webkit-input-placeholder#the-form input[type=text]:-moz-placeholder,#the-form textarea::-webkit-input-placeholder { /* Firefox 18- */
        color: #E5DEDC;
        text-align: left;    
    }

    .terra #the-form input[type=email]::-webkit-input-placeholder,.terra #the-form input[type=text]::-webkit-input-placeholder,.terra #the-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        color: #4E4746;
        text-align: left;    
    }
    .terra #the-form input[type=email]::-webkit-input-placeholder,.terra #the-form input[type=text]::-moz-placeholder,.terra #the-form textarea::-webkit-input-placeholder { /* Firefox 19+ */
        color: #4E4746;
        text-align: left;    
    }
    .terra #the-form input[type=email]::-webkit-input-placeholder,.terra #the-form input[type=text]:-ms-input-placeholder,.terra #the-form textarea::-webkit-input-placeholder { /* IE 10+ */
        color: #4E4746;
        text-align: left;    
    }
    .terra #the-form input[type=email]::-webkit-input-placeholder,.terra #the-form input[type=text]:-moz-placeholder,.terra #the-form textarea::-webkit-input-placeholder { /* Firefox 18- */
        color: #4E4746;
        text-align: left;    
    }    
    input:focus::placeholder {  color: transparent;}
    input:focus::-webkit-input-placeholder { color:transparent; }
    input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
    input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
    input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */
    

    #s7 {
    
        max-height: 800px;
    }        
}




/*NA VIA DI MEZZE*/
@media only screen and (min-width: 1300px){

    
    #s7 {
        height: 1050px;
        max-height: 1050px;
    }        
    
    .cello-logo {
        width: calc(66.66667% - 1.875rem);
    }
    
}

/*LARGE*/
@media only screen and (min-width: 1400px){
    #s7 {
        margin-top: -10%;
        padding-bottom: 25%;
    }
    .cello-logo {
        width: calc(73.33333% - 1.875rem) !important;        
    }    
}
/*XLARGE*/
@media only screen and (min-width: 2000px){
   
    
    .home_top3{
        top: 70%;
    }     
    
    #fake2 {padding-top:250px;padding-bottom:250px;}
    
    .cello-logo {
        width: calc(83.33333% - 1.875rem) !important;        
    }    
    
    .regular-section {
        min-height:1200px;
    }    
    #s9-i2,.terra #s9-i2 {
        background-size: 150%;
    }
    
    #s7 {
        height: 1650px;
        max-height: 1650px;
    }   
    
    .flyer1,.flyerini1{
      width:60px;
      height:60px;
    }
    
    .flyerB {
        background-image: url("../images/blur-scissor.png") !important;
        width:80px;
        height:80px;
    }    
   
}

/*IPADS PORTRAIT*/
@media only screen 
   and (min-device-width : 768px) 
   and (max-device-width : 1024px) 
   and (orientation : portrait) {


    #s2-i {
        clip-path: url("#clip-s2-mobile");
        -webkit-clip-path: url("#clip-s2-mobile");
        -moz-clip-path: url("#clip-s2-mobile");
        padding-bottom:100px;

    }     
       
    #s4-i {
        clip-path: url("#clip-s4-mobile");
        -webkit-clip-path: url("#clip-s4-mobile");
        -moz-clip-path: url("#clip-s4-mobile");

        padding-bottom: 20%;    
    }      
       
    #s6-i {
        clip-path: url("#clip-s6-mobile");
        -webkit-clip-path: url("#clip-s6-mobile");
        -moz-clip-path: url("#clip-s6-mobile");
        padding-bottom: 20%;    
    }       
      
    #s8-i {
        clip-path: url("#clip-s8-mobile");
        -webkit-clip-path: url("#clip-s8-mobile");
        -moz-clip-path: url("#clip-s8-mobile");
    }       
       
}


/* OLTRE A TUTTO!!!!! */
.fallback {
    height: 100% !important;
    display: none;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;}